﻿@model iamusic.Dominio.Agenda

@{
    ViewBag.Title = "Adicionar";
}

<h2>Adicionar</h2>


@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>Agenda</h4>
        <hr />
        @Html.ValidationSummary(true, "Adicionar", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.idBanda, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.idBanda, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.idBanda, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.idGenero, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.idGenero, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.idGenero, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.idEstabelecimento, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.idEstabelecimento, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.idEstabelecimento, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
}

<div>
    @Html.ActionLink("Voltar", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
